Wednesday, August 29, 2012

how to install the flash plugin on google chromium on ubuntu


 I could not open a youtube video and when i clicked the link it too me to the adobe site where the yum and rpm files did not install on ubuntu 12 . The archive manager opened these files and also the ubuntu software manager could not open or install these files.

So i tried the command i found on ubuntu geek .I clicked on the icon at the top and then typed in terminal and then opened the terminal and typed in the old 2009 command

sudo apt-get install flashplugin-nonfree (old 2009 command found on ubuntugeek
[sudo] password for admin:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Note, selecting 'flashplugin-installer' instead of 'flashplugin-nonfree'
The following extra packages will be installed:
  libnspr4-0d
Suggested packages:
  x-ttcidfont-conf ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu
  ttf-xfree86-nonfree xfs
The following NEW packages will be installed:
  flashplugin-installer libnspr4-0d
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 19.4 kB of archives.
After this operation, 219 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  libnspr4-0d flashplugin-installer
Install these packages without verification [y/N]? y
Get:1 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libnspr4-0d amd64 4.8.9-1ubuntu2.3 [11.3 kB]
Get:2 http://us.archive.ubuntu.com/ubuntu/ precise-updates/multiverse flashplugin-installer amd64 11.2.202.238ubuntu0.12.04.1 [8,076 B]
Fetched 19.4 kB in 1s (19.2 kB/s)          
Preconfiguring packages ...
Selecting previously unselected package libnspr4-0d.
(Reading database ... 141661 files and directories currently installed.)
Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.9-1ubuntu2.3_amd64.deb) ...
Selecting previously unselected package flashplugin-installer.
Unpacking flashplugin-installer (from .../flashplugin-installer_11.2.202.238ubuntu0.12.04.1_amd64.deb) ...
Processing triggers for update-notifier-common ...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.2.202.238.orig.tar.gz


flashplugin-installer is the 'new' name for flashplugin-nonfree. The aim being to more accurately reflect the contents of the package
http://askubuntu.com/questions/15408/flashplugin-installer-vs-flashplugin-nonfree-vs-adobe-flashplugin

http://askubuntu.com/questions/49298/whats-the-difference-between-flashplugin-installer-and-adobe-flashplugin


No comments:

Post a Comment